.background-icons { position:relative; z-index:1; }

.background-icons .background-icon { position:absolute; user-select:none; }

.background-icons .background-icon img { width:100%; height:auto; position:absolute; display:block; }

.editor-styles-wrapper .background-icons { z-index:1; user-select:none; }
.editor-styles-wrapper .background-icons:after { content:'Hintergründe'; background: linear-gradient(90deg, rgba(161,12,12,1) 27%, rgba(0,0,0,0) 100%); color:#fff; font-size:11px; max-width:100px; padding:5px; display:block; }
.editor-styles-wrapper .transbox .background-icons:after { margin-left:8px; }

@media screen and (max-width: 1200px) {
  .background-icons { display:none; }
}